{
    "dc_identifier": "nl.gm0852.2c.2023.6549762-8",
    "dc_title": "Raadsvergadering 2023-02-23 - Zienswijze Kadernota 2024 GGD (AvdW)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2023-02-23. Onderdeel: Zienswijze Kadernota 2024 GGD (AvdW).",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/78a46f99-8e78-4631-9733-3025fac63f4b",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2023-02-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2023.6549762-8",
    "dc_externalIdentifier": "6549785",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-23",
    "foi_meetingNumber": "6549762",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.1",
            "dc_title": "111-416 Besluit Zienswijze Kadernota 2024 GGD Zaanstreek – Waterland - geamendeerd.pdf",
            "foi_fileName": "111-416%20Besluit%20Zienswijze%20Kadernota%202024%20GGD%20Zaanstreek%20%E2%80%93%20Waterland%20-%20geamendeerd%20en%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=0c6d36f0-9907-428e-b19f-bef7281bc870"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.2",
            "dc_title": "111-417 Besluit Zienswijze Regiovisie GGD getekend.pdf",
            "foi_fileName": "111-417%20Besluit%20Zienswijze%20Regiovisie%20GGD%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=fa7d7728-feba-44c4-8a35-397ddc5a314d"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.3",
            "dc_title": "111-402 Raadsvoorstel kadernota 2024.pdf",
            "foi_fileName": "111-402%20Raadsvoorstel%20kadernota%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=7ac11264-edec-4d1b-b0fc-fff64fad9011"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.4",
            "dc_title": "111-403 Conceptbesluit Zienswijze Kadernota 2024 GGD Zaanstreek – Waterland.pdf",
            "foi_fileName": "111-403%20Conceptbesluit%20Zienswijze%20Kadernota%202024%20GGD%20Zaanstreek%20%E2%80%93%20Waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=9625a4d0-790d-437f-a2a4-7cfe3e7abdd5"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.5",
            "dc_title": "111-404 Conceptbesluit Zienswijze Regiovisie GGD.pdf",
            "foi_fileName": "111-404%20Conceptbesluit%20Zienswijze%20Regiovisie%20GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=8e73ddff-1021-49b1-9c42-7c6854b7bb1f"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.6",
            "dc_title": "111-405 Bijlage 1 Kadernota 2024.pdf",
            "foi_fileName": "111-405%20Bijlage%201%20Kadernota%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=ee738262-2c15-4070-a085-e4416a763d37"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.7",
            "dc_title": "111-405 Bijlage 2 Aanbiedingsbrief kadernota 2024.pdf",
            "foi_fileName": "111-405%20Bijlage%202%20Aanbiedingsbrief%20kadernota%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=38c26e57-48b2-4768-92ab-44cd6bdba7ac"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.8",
            "dc_title": "111-405 Bijlage 3 Conceptbrief met zienswijze raad op Kadernota 2024.pdf",
            "foi_fileName": "111-405%20Bijlage%203%20Conceptbrief%20met%20zienswijze%20raad%20op%20Kadernota%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=064854cb-968c-402c-98f0-3e6c13e98130"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.9",
            "dc_title": "111-405 Bijlage 4 Conceptbrief met zienswijze raad op regiovisie.pdf",
            "foi_fileName": "111-405%20Bijlage%204%20Conceptbrief%20met%20zienswijze%20raad%20op%20regiovisie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=2b7e29cf-ca47-4566-ae27-0c75d631097f"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.10",
            "dc_title": "111-405 Bijlage 5 Regiovisie Samen werken aan gezondheid 16012023 (3).pdf",
            "foi_fileName": "111-405%20Bijlage%205%20Regiovisie%20Samen%20werken%20aan%20gezondheid%2016012023%20%283%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=1c8ef325-efcc-40e1-959b-b2836bae8b83"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.11",
            "dc_title": "111-413 Afdoening toezegging m.b.t. vragen over taken GGD Zaanstreek-Waterland.pdf",
            "foi_fileName": "111-413%20Afdoening%20toezegging%20m.b.t.%20vragen%20over%20taken%20GGD%20Zaanstreek-Waterland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=0b545eaa-6c81-4638-b966-d5899511860d"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.12",
            "dc_title": "111-414 Bijlage GGD-Benchmark-2021.pdf",
            "foi_fileName": "111-414%20Bijlage%20GGD-Benchmark-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=2ee16201-cb33-457e-9b70-751b53e1e6b3"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2023.6549762-8.doc.13",
            "dc_title": "111-415 Amendement VVD WN D66 Zienswijze kadernota 2024 GGD Zaanstreek-Waterland.pdf",
            "foi_fileName": "111-415%20Amendement%20VVD%20WN%20D66%20Zienswijze%20kadernota%202024%20GGD%20Zaanstreek-Waterland%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=7ffb61a0-c522-4c4b-a672-bd7660d1bc4a"
        }
    ]
}